
metadata:
    version:
        essentia: "2.0.1"

nChannels: 1

parameters:
    C: 14.5237979889
    D: 8658.85449219
    G: 0.172999992967
    SC: 1433.51867676
    T60: 0.212297320366
    Tc: 0.120232261717
    d1: 0.019999999553
    da: 0.0120000001043
    g1: 0.745000004768
    gc: 0.81400001049

sampleRate: 21000

filename: "training/BassDIOD_seg14.wav"
